<?php

$Server = 'localhost';
$username = 'u822956151_hi';
$password = 'Waheguru@16023';

$database = 'u822956151_hi';

// Create connection
$connection = mysqli_connect($Server, $username, $password);

// Check connection and select database
if ($connection) {
    if (!mysqli_select_db($connection, $database)) {
        die("Could not select database: " . mysqli_error($connection));
    }
} else {
    die("Could not connect to server: " . mysqli_connect_error());
}

// Disable error reporting for production (adjust as needed)
error_reporting(0);

// UPI transaction settings
$token = 'ae91cf-4da9be-8d9126-52175c-53bc98'; // Your Token (from UPI settings)
$secret = 'Xft2ConEj6'; // Your Secret Key (from UPI settings)
$RECHPAY_ENVIRONMENT = 'PROD'; // PROD, TEST (Set environment)
?>